-- Verify camper:draft_payment on pg

begin;

select has_function_privilege('camper.draft_payment(uuid, date, date, uuid, integer, integer, integer, integer, text, boolean, camper.option_units[])', 'execute');

rollback;
